<!DOCTYPE html>
<html lang="ru">
  <head>
    <meta charset="utf-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <link rel="icon" href="/favicon.ico">
    <title>Ирвас окна</title>
    <link href="assets/css/bootstrap.css" rel="stylesheet">
    <!-- Fonts -->
    <link href="https://fonts.googleapis.com/css?family=Open+Sans:400,700" rel="stylesheet">
    <!-- Slick Slider -->
    <link rel="stylesheet" href="assets/slick/slick.css">
    <link rel="stylesheet" href="assets/slick/slick-theme.css">
    <!-- Animate -->
    <link rel="stylesheet" href="assets/css/animate.min.css">
    <link href="assets/css/style.css" rel="stylesheet">
  </head>

  <body>
    <header class="header">
      <div class="container">
        <div class="row">

          <div class="col-md-5 col-sm-3 col-xs-12">
            <div class="logo">
              <div class="logo_img">
                <img src="assets/img/header/logo.png" alt="#">
              </div>
              <p>Остекление балконов и лоджий в Москве и Московской области</p>
            </div>
          </div>

          <div class="col-md-2 col-sm-3 col-xs-12">
           <div class="header_btn_wrap">
             <div class="header_btn_wrap_block">
               <button class="header_btn text-uppercase text-left popup_engineer_btn">
                   Вызвать <br>замерщика
               </button>
             </div>
           </div>
          </div>

          <div class="col-md-2 col-sm-3 col-xs-6 text-left">
            <div class="working_hours">
              <div class="working_hours_img">
                <img src="assets/img/header/clock.png" alt="#">
              </div>
              <p>без выходных <span>9:00 - 18:00</span></p>
            </div>
          </div>

          <div class="col-md-3 col-sm-3 col-xs-6">
            <div class="contact_us">
              <div class="contact_us_wrap">
                <a href="#"><img src="assets/img/header/phone.png" alt="#">+7 (495) 646-61-71</a>
                <a class="phone_link" href="#">Заказать обратный звонок</a>
              </div>
            </div>
          </div>

        </div>
      </div>
    </header>
    
    <!-- Main -->
    <main class="main">
      <div class="container">
        <div class="row">

          <div class="col-lg-6 col-md-7 wow fadeInLeft">
            <h1><span>Остекление балконов "под ключ"<br></span>за 12 800 рублей!</h1>
            <div class="main_features">

             <div class="row">

               <div class="col-sm-3 col-xs-6">
                 <div class="main_features_block">
                   <img src="assets/img/main/icons/quality.png" alt="">
                   <p>Высокое <br>качество</p>
                 </div>
               </div>

               <div class="col-sm-3 col-xs-6">
                 <div class="main_features_block">
                   <img src="assets/img/main/icons/time.png" alt="">
                   <p>Быстрый <br>монтаж</p>
                 </div>
               </div>

              <div class="col-sm-3 col-xs-6">
                <div class="main_features_block">
                  <img class="small_img" src="assets/img/main/icons/guaranty.png" alt="">
                  <p>Гарантия <br>3 года</p>
                </div>
              </div>

               <div class="col-sm-3 col-xs-6">
                 <div class="main_features_block">
                   <img class="small_img" src="assets/img/main/icons/delivery.png" alt="">
                   <p>Вывоз <br>мусора</p>
                 </div>
               </div>

             </div>

            </div>
          </div>

          <div class="col-lg-4 col-lg-offset-2 col-md-5 col-md-offset-0 col-sm-8 col-sm-offset-2 col-xs-12 wow fadeInRight">
            <form class="form main_form" action="#">
              <h2>Запишитесь сегодня на <br><span>бесплатный замер</span></h2>
              <input class="form-control form_input" name="user_name" required type="text" placeholder="Введите ваше имя">
              <input class="form-control form_input" name="user_phone" required type="text" placeholder="Введите телефон">
              <button class="text-uppercase btn-block button" name="submit" type="submit">Вызвать замерщика!</button>
              <p class="form_notice">Ваши данные конфиденциальны</p>
            </form>
          </div>

        </div>
      </div>
    </main>

    <!-- Glazing -->
    <section class="glazing">
      <div class="container">

        <div class="section_header">
          <h2>Остекление балконов и лоджий</h2>
          <div class="section_header_sub"></div>
        </div>

        <!-- Slider -->
        <div class="glazing_slider">
          <div class="glazing_block text-center wow fadeInUp">
            <img src="assets/img/glazing/icons/1.png" alt="#">
            <a class="tree_link">Деревянное <br>остекление</a>
          </div>
          <div class="glazing_block text-center wow fadeInUp" data-wow-delay="0.1s">
            <img src="assets/img/glazing/icons/2.png" alt="#">
            <a class="aluminum_link">Алюминиевое <br>остекление</a>
          </div>
          <div class="glazing_block text-center wow fadeInUp" data-wow-delay="0.2s">
            <img src="assets/img/glazing/icons/3.png" alt="#">
            <a class="plastic_link">Остекление <br>пластиковыми <br>рамами</a>
          </div>
          <div class="glazing_block text-center wow fadeInUp" data-wow-delay="0.3s">
            <img src="assets/img/glazing/icons/4.png" alt="#">
            <a class="french_link">Французское <br>остекление <br>(панорамное)</a>
          </div>
          <div class="glazing_block text-center wow fadeInUp" data-wow-delay="0.4s">
            <img src="assets/img/glazing/icons/5.png" alt="#">
            <a class="rise_link">Остекление <br>с выносом</a>
          </div>
        </div>

        <!-- Tree -->
        <div class="row tree glazing_content faded">

          <div class="col-md-6 no-padding">
           <div class="glazing_cold">
             <h3>Холодное</h3>
             <img src="assets/img/glazing/img_cold.png" alt="#">
             <ul>
               <li>Конструктивная толщина 42-58 мм</li>
               <li>Остекление: полированное стекло (толщиной 4 - 5 мм)</li>
               <li>Теплоизоляция: 0,07 м<sup>2</sup> * С/Вт</li>
               <li>Звукоизоляция: 20-27 дб</li>
             </ul>
           </div> 
            <div class="glazing_price">
                <p>2600 руб.кв.м.<br><span>под ключ с установкой</span></p>
                <button class="button glazing_price_btn text-uppercase popup_calc_btn">Рассчитать стоимость</button>
            </div>
          </div>

          <div class="col-md-6 no-padding">
            <div class="glazing_warm">
              <h3>теплое</h3>
              <img src="assets/img/glazing/img_warm.png" alt="#">
              <ul>
                <li>Конструктивная толщина профиля: 58-78 м</li>
                <li>Остекление: однокамерные и двухкамерные стеклопакеты</li>
                <li>Теплоизоляция: 0,63 - 1,05 м<sup>2</sup> * С/Вт</li>
                <li>Звукоизоляция: до 5 класса</li>
              </ul>
            </div> 
             <div class="glazing_price">
                 <p>4000 руб.кв.м.<br><span>под ключ с установкой</span></p>
                 <button class="button glazing_price_btn text-uppercase popup_calc_btn">Рассчитать стоимость</button>
             </div>
          </div>

        </div> <!-- /Tree -->

        <!-- Aluminum -->
        <div class="row aluminum glazing_content faded">

          <div class="col-md-6 no-padding">
           <div class="glazing_cold">
             <h3>Холодное</h3>
             <img src="assets/img/glazing/aluminum/cold.jpg" alt="#">
             <ul>
               <li>Конструктивная толщина 40-50 мм</li>
               <li>Остекление: полированное стекло (толщиной 4 - 5 мм)</li>
               <li>Теплоизоляция: 0,07 м<sup>2</sup> * С/Вт</li>
               <li>Звукоизоляция: 20-27 дб</li>
             </ul>
           </div> 
            <div class="glazing_price">
                <p>4000 руб.кв.м.<br><span>под ключ с установкой</span></p>
                <button class="button glazing_price_btn text-uppercase popup_calc_btn">Рассчитать стоимость</button>
            </div>
          </div>

          <div class="col-md-6 no-padding">
            <div class="glazing_warm">
              <h3>теплое</h3>
              <img src="assets/img/glazing/aluminum/warm.jpg" alt="#">
              <ul>
                <li>Конструктивная толщина профиля: 60-68 м</li>
                <li>Остекление: однокамерные и двухкамерные стеклопакеты</li>
                <li>Теплоизоляция: 0,63 - 1,05 м<sup>2</sup> * С/Вт</li>
                <li>Звукоизоляция: до 5 класса</li>
              </ul>
            </div> 
             <div class="glazing_price">
                 <p>8000 руб.кв.м.<br><span>под ключ с установкой</span></p>
                 <button class="button glazing_price_btn text-uppercase popup_calc_btn">Рассчитать стоимость</button>
             </div>
          </div>

        </div> <!-- /Aluminum -->

        <!-- Plastic -->
        <div class="row plastic glazing_content faded">

          <div class="col-md-6 col-md-offset-3 no-padding">
            <div class="glazing_warm">
              <h3>теплое</h3>
              <img src="assets/img/glazing/plastic/warm.jpg" alt="#">
              <ul>
                <li>Конструктивная толщина профиля: 58-70 м</li>
                <li>Остекление: однокамерные и двухкамерные стеклопакеты</li>
                <li>Теплоизоляция: 0,63 - 1,05 м<sup>2</sup> * С/Вт</li>
                <li>Звукоизоляция: до 5 класса</li>
              </ul>
            </div> 
             <div class="glazing_price">
                 <p>5500 руб.кв.м.<br><span>под ключ с установкой</span></p>
                 <button class="button glazing_price_btn text-uppercase popup_calc_btn">Рассчитать стоимость</button>
             </div>
          </div>

        </div> <!-- /Plastic -->

        <!-- French -->
        <div class="row french glazing_content faded">

          <div class="col-md-6 no-padding">
           <div class="glazing_cold">
             <h3>Пластик</h3>
             <img src="assets/img/glazing/french/plastic.jpg" alt="#">
             <ul>
               <li>Конструктивная толщина 58-70 мм</li>
               <li>Остекление: однокамерные и двухкамерные стеклопакеты</li>
               <li>Теплоизоляция: 0,63 - 1,05 м<sup>2</sup> * С/Вт</li>
               <li>Звукоизоляция: до 5 класса</li>
             </ul>
           </div> 
            <div class="glazing_price">
                <p>5500 руб.кв.м.<br><span>под ключ с установкой</span></p>
                <button class="button glazing_price_btn text-uppercase popup_calc_btn">Рассчитать стоимость</button>
            </div>
          </div>

          <div class="col-md-6 no-padding">
            <div class="glazing_warm">
              <h3>Алюминий</h3>
              <img src="assets/img/glazing/french/aluminum.jpg" alt="#">
              <ul>
                <li>Конструктивная толщина профиля: 60-68 мм</li>
                <li>Остекление: однокамерные и двухкамерные стеклопакеты</li>
                <li>Теплоизоляция: 0,63 - 1,05 м<sup>2</sup> * С/Вт</li>
                <li>Звукоизоляция: до 5 класса</li>
              </ul>
            </div> 
             <div class="glazing_price">
                 <p>8000 руб.кв.м.<br><span>под ключ с установкой</span></p>
                 <button class="button glazing_price_btn text-uppercase popup_calc_btn">Рассчитать стоимость</button>
             </div>
          </div>

        </div> <!-- /French -->

        <!-- Rise -->
        <div class="row rise glazing_content faded">

          <div class="col-md-6 no-padding">
           <div class="glazing_cold">
             <h3>Алюминий</h3>
             <img src="assets/img/glazing/rise/aluminum.jpg" alt="#">
             <ul>
               <li>Конструктивная толщина 40-50 мм</li>
               <li>Остекление: полированное стекло (толщиной 4 - 5 мм)</li>
               <li>Теплоизоляция: 0,07 м<sup>2</sup> * С/Вт</li>
               <li>Звукоизоляция: 20-27 дб</li>
             </ul>
           </div> 
            <div class="glazing_price">
                <p>4000 руб.кв.м.<br><span>под ключ с установкой</span></p>
                <button class="button glazing_price_btn text-uppercase popup_calc_btn">Рассчитать стоимость</button>
            </div>
          </div>

          <div class="col-md-6 no-padding">
            <div class="glazing_warm">
              <h3>Дерево</h3>
              <img src="assets/img/glazing/rise/tree.jpg" alt="#">
              <ul>
                <li>Конструктивная толщина профиля: 40-42 мм</li>
                <li>Остекление: полированное стекло (толщиной 4 мм)</li>
                <li>Теплоизоляция: 0,07 м<sup>2</sup> * С/Вт</li>
                <li>Звукоизоляция: 20-27 дб</li>
              </ul>
            </div> 
             <div class="glazing_price">
                 <p>8000 руб.кв.м.<br><span>под ключ с установкой</span></p>
                 <button class="button glazing_price_btn text-uppercase popup_calc_btn">Рассчитать стоимость</button>
             </div>
          </div>

        </div><!-- /Rise -->


      </div>
    </section>

    <!-- Decoration -->
    <section class="decoration">
      <div class="container">
        <div class="section_header">
          <h2>ЗАКАЖИТЕ ОТДЕЛКУ БАЛКОНА СО СКИДКОЙ 60%!</h2>
          <div class="section_header_sub"></div>
        </div>
        
        <!-- Slider -->
        <div class="decoration_slider">
            <div class="decoration_item  wow fadeInUp">
              <div class="internal_link no_click after_click"><a>Внутренняя отделка</a></div>
            </div>
            <div class="decoration_item wow fadeInUp" data-wow-delay="0.1s">
              <div class="external_link no_click"><a>Внешняя отделка</a></div>
            </div>
            <div class="decoration_item wow fadeInUp" data-wow-delay="0.2s">
              <div class="rising_link no_click"><a>Выносное остекление</a></div>
            </div>
            <div class="decoration_item wow fadeInUp" data-wow-delay="0.3s">
              <div class="roof_link no_click"><a>Крыша на балкон</a></div>
            </div>
        </div>

        <div class="decoration_content">

          <div class="row">
            
            <!-- internal -->
            <div class="internal">
              <div class="col-lg-3 col-md-4 col-md-offset-0 col-sm-6 col-sm-offset-3 col-xs-8 col-xs-offset-2 no-padding">
                <div class="decoration_img">
                  <img src="assets/img/decoration/decoration_img.png" alt="">
                </div>
              </div>
              <!-- Material -->
              <div class="col-lg-5 col-md-8 col-xs-12">
               <div class="row">
                 <div class="col-lg-4 col-md-4 col-sm-4 col-xs-6">
                   <div class="decoration_content_material text-center">
                     <img src="assets/img/decoration/material/lining.png" alt="#">
                     <h3>Вагонка</h3>
                     <p>600 руб. кв.м.<span>с материалом</span></p>
                   </div>
                 </div>
                 <div class="col-lg-4 col-md-4 col-sm-4 col-xs-6">
                   <div class="decoration_content_material text-center">
                     <img src="assets/img/decoration/material/plastic.png" alt="#">
                     <h3>Пластиковая вагонка</h3>
                     <p>750 руб. кв.м.<span>с материалом</span></p>
                   </div>
                 </div>
                 <div class="col-lg-4 col-md-4 col-sm-4 col-xs-6">
                   <div class="decoration_content_material text-center">
                     <img src="assets/img/decoration/material/pvh.png" alt="#">
                     <h3>ПВХ-панели</h3>
                     <p>800 руб. кв.м.<span>с материалом</span></p>
                   </div>
                 </div>
                 <div class="col-lg-4 col-md-4 col-sm-4 col-xs-6">
                   <div class="decoration_content_material text-center">
                     <img src="assets/img/decoration/material/laminate.png" alt="#">
                     <h3>Настил пола <br>из ламината</h3>
                     <p>1250 руб. кв.м.<span>с материалом</span></p>
                   </div>
                 </div>
                 <div class="col-lg-4 col-md-4 col-sm-4 col-xs-6">
                   <div class="decoration_content_material text-center">
                     <img src="assets/img/decoration/material/tree.png" alt="#">
                     <h3>Настил пола <br>из дерева</h3>
                     <p>1650 руб. кв.м.<span>с материалом</span></p>
                   </div>
                 </div>
               </div>
              </div>
              <div class="col-lg-4 col-lg-offset-0 col-md-6 col-md-offset-3 col-sm-8 col-sm-offset-2 col-xs-12">
                <form class="form main_form decoration_form" action="#">
                  <h2>Запишитесь сегодня на <br><span>бесплатный замер</span></h2>
                  <input class="form-control form_input" name="user_name" required type="text" placeholder="Введите ваше имя">
                  <input class="form-control form_input" name="user_phone" required type="text" placeholder="Введите телефон">
                  <button class="text-uppercase btn-block button" name="submit" type="submit">Вызвать замерщика!</button>
                  <p class="form_notice">Ваши данные конфиденциальны</p>
                </form>
              </div> 
            </div> <!-- /internal -->

            <!-- external -->
            <div class="external">
              <div class="col-lg-3 col-md-4 col-md-offset-0 col-sm-6 col-sm-offset-3 col-xs-8 col-xs-offset-2 no-padding">
                <div class="decoration_img">
                  <img src="assets/img/decoration/2/decoration2_img.png" alt="" style="margin-top: 3rem;">
                </div>
              </div>
              <!-- Material -->
              <div class="col-lg-5 col-md-8 col-xs-12">
               <div class="row">
                 <div class="col-lg-4 col-md-4 col-sm-4 col-xs-6">
                   <div class="decoration_content_material text-center">
                     <img src="assets/img/decoration/2/metal.png" alt="#">
                     <h3>Металлический <br>сайдинг</h3>
                     <p>600 руб. кв.м.<span>с материалом</span></p>
                   </div>
                 </div>
                 <div class="col-lg-4 col-md-4 col-sm-4 col-xs-6">
                   <div class="decoration_content_material text-center">
                     <img src="assets/img/decoration/2/plastic.png" alt="#">
                     <h3>Пластиковая <br>вагонка</h3>
                     <p>750 руб. кв.м.<span>с материалом</span></p>
                   </div>
                 </div>
                 <div class="col-lg-4 col-md-4 col-sm-4 col-xs-6">
                   <div class="decoration_content_material text-center">
                     <img src="assets/img/decoration/2/profnastil.png" alt="#">
                     <h3>Профнастил</h3>
                     <p>800 руб. кв.м.<span>с материалом</span></p>
                   </div>
                 </div>
                 <div class="col-lg-4 col-md-4 col-sm-4 col-xs-6">
                   <div class="decoration_content_material text-center">
                     <img src="assets/img/decoration/2/tree.png" alt="#">
                     <h3>Деревянная <br>вагонка</h3>
                     <p>1250 руб. кв.м.<span>с материалом</span></p>
                   </div>
                 </div>
                 <div class="col-lg-4 col-md-4 col-sm-4 col-xs-6">
                   <div class="decoration_content_material text-center">
                     <img src="assets/img/decoration/2/vinil.png" alt="#">
                     <h3>Виниловый <br>сайдинг</h3>
                     <p>1650 руб. кв.м.<span>с материалом</span></p>
                   </div>
                 </div>
               </div>
              </div>
              <div class="col-lg-4 col-lg-offset-0 col-md-6 col-md-offset-3 col-sm-8 col-sm-offset-2 col-xs-12">
                <form class="form main_form decoration_form" action="#">
                  <h2>Запишитесь сегодня на <br><span>бесплатный замер</span></h2>
                  <input class="form-control form_input" name="user_name" required type="text" placeholder="Введите ваше имя">
                  <input class="form-control form_input" name="user_phone" required type="text" placeholder="Введите телефон">
                  <button class="text-uppercase btn-block button" name="submit" type="submit">Вызвать замерщика!</button>
                  <p class="form_notice">Ваши данные конфиденциальны</p>
                </form>
              </div> 
            </div>
            <!-- .external -->

            <!-- rising -->
            <div class="rising">
              <div class="col-lg-3 col-md-4 col-md-offset-0 col-sm-6 col-sm-offset-3 col-xs-8 col-xs-offset-2 no-padding">
                <div class="decoration_img">
                  <img src="assets/img/decoration/3/decoration3_img.jpg" alt="" style="margin-top: 3rem;">
                </div>
              </div>
              <!-- Material -->
              <div class="col-lg-5 col-md-8 col-xs-12">
               <div class="row">
                 <div class="col-lg-4 col-md-4 col-sm-4 col-xs-6">
                   <div class="decoration_content_material text-center">
                     <img src="assets/img/decoration/3/aluminum.png" alt="#">
                     <h3>Алюминиевый <br>профиль</h3>
                     <p>600 руб. кв.м.<span>с материалом</span></p>
                   </div>
                 </div>
                 <div class="col-lg-4 col-md-4 col-sm-4 col-xs-6">
                   <div class="decoration_content_material text-center">
                     <img src="assets/img/decoration/3/bezram.png" alt="#">
                     <h3>Безрамное <br>остекление</h3>
                     <p>750 руб. кв.м.<span>с материалом</span></p>
                   </div>
                 </div>
                 <div class="col-lg-4 col-md-4 col-sm-4 col-xs-6">
                   <div class="decoration_content_material text-center">
                     <img src="assets/img/decoration/3/pvh.png" alt="#">
                     <h3>ПВХ <br>профиль</h3>
                     <p>800 руб. кв.м.<span>с материалом</span></p>
                   </div>
                 </div>
                 <div class="col-lg-4 col-md-4 col-sm-4 col-xs-6">
                   <div class="decoration_content_material text-center">
                     <img src="assets/img/decoration/3/tree.png" alt="#">
                     <h3>Деревянный <br>профиль</h3>
                     <p>1250 руб. кв.м.<span>с материалом</span></p>
                   </div>
                 </div>
               </div>
              </div>
              <div class="col-lg-4 col-lg-offset-0 col-md-6 col-md-offset-3 col-sm-8 col-sm-offset-2 col-xs-12">
                <form class="form main_form decoration_form" action="#">
                  <h2>Запишитесь сегодня на <br><span>бесплатный замер</span></h2>
                  <input class="form-control form_input" name="user_name" required type="text" placeholder="Введите ваше имя">
                  <input class="form-control form_input" name="user_phone" required type="text" placeholder="Введите телефон">
                  <button class="text-uppercase btn-block button" name="submit" type="submit" >Вызвать замерщика!</button>
                  <p class="form_notice">Ваши данные конфиденциальны</p>
                </form>
              </div> 
            </div>
            <!-- /rising -->

            <!-- roof -->
            <div class="roof">
              <div class="col-lg-3 col-md-4 col-md-offset-0 col-sm-6 col-sm-offset-3 col-xs-8 col-xs-offset-2 no-padding">
                <div class="decoration_img">
                  <img src="assets/img/decoration/4/decoration4_img.png" alt="" style="margin-top: 3rem;">
                </div>
              </div>
              <!-- Material -->
              <div class="col-lg-5 col-md-8 col-xs-12">
               <div class="row">
                 <div class="col-lg-4 col-md-4 col-sm-4 col-xs-6">
                   <div class="decoration_content_material text-center">
                     <img src="assets/img/decoration/4/gofrolist.png" alt="#">
                     <h3>Гофролист</h3>
                     <p>600 руб. кв.м.<span>с материалом</span></p>
                   </div>
                 </div>
                 <div class="col-lg-4 col-md-4 col-sm-4 col-xs-6">
                   <div class="decoration_content_material text-center">
                     <img src="assets/img/decoration/4/metallocherepitsa.png" alt="#">
                     <h3>Металлочерепица</h3>
                     <p>750 руб. кв.м.<span>с материалом</span></p>
                   </div>
                 </div>
                 <div class="col-lg-4 col-md-4 col-sm-4 col-xs-6">
                   <div class="decoration_content_material text-center">
                     <img src="assets/img/decoration/4/ondulin.png" alt="#">
                     <h3>Ондулин</h3>
                     <p>800 руб. кв.м.<span>с материалом</span></p>
                   </div>
                 </div>
                 <div class="col-lg-4 col-md-4 col-sm-4 col-xs-6">
                   <div class="decoration_content_material text-center">
                     <img src="assets/img/decoration/4/polikarbonat.png" alt="#">
                     <h3>Поликарбонат</h3>
                     <p>1250 руб. кв.м.<span>с материалом</span></p>
                   </div>
                 </div>
                 <div class="col-lg-4 col-md-4 col-sm-4 col-xs-6">
                   <div class="decoration_content_material text-center">
                     <img src="assets/img/decoration/4/steklopaket.png" alt="#">
                     <h3>Стеклопакет</h3>
                     <p>1650 руб. кв.м.<span>с материалом</span></p>
                   </div>
                 </div>
               </div>
              </div>
              <div class="col-lg-4 col-lg-offset-0 col-md-6 col-md-offset-3 col-sm-8 col-sm-offset-2 col-xs-12">
                <form class="form main_form decoration_form" action="#">
                  <h2>Запишитесь сегодня на <br><span>бесплатный замер</span></h2>
                  <input class="form-control form_input" name="user_name" required type="text" placeholder="Введите ваше имя">
                  <input class="form-control form_input" name="user_phone" required type="text" placeholder="Введите телефон">
                  <button class="text-uppercase btn-block button" name="submit" type="submit">Вызвать замерщика!</button>
                  <p class="form_notice">Ваши данные конфиденциальны</p>
                </form>
              </div> 
            </div>
            <!-- /roof -->

          </div><!-- row -->

        </div> <!-- decoration_content -->

      </div> <!-- container -->
    </section>

    <div class="overlay"></div>

    <!-- Our works -->
    <section class="works">
      
      <div class="container">
        <div class="section_header">
          <h2>Наши работы</h2>
          <div class="section_header_sub"></div>
        </div>
        <div class="row">
            <div class="col-lg-3 col-md-4 col-sm-6 col-xs-12 text-center wow fadeIn"><a href="assets/img/our_works/big_img/1.png"><img class="preview" src="assets/img/our_works/1.png" alt="window"></a></div>
            <div class="col-lg-3 col-md-4 col-sm-6 col-xs-12 text-center wow fadeIn" data-wow-delay="0.1s"><a href="assets/img/our_works/big_img/2.png"><img class="preview" src="assets/img/our_works/2.png" alt="window"></a></div>
            <div class="col-lg-3 col-md-4 col-sm-6 col-xs-12 text-center wow fadeIn" data-wow-delay="0.2s"><a href="assets/img/our_works/big_img/3.png"><img class="preview" src="assets/img/our_works/3.png" alt="window"></a></div>
            <div class="col-lg-3 col-md-4 col-sm-6 col-xs-12 text-center wow fadeIn" data-wow-delay="0.3s"><a href="assets/img/our_works/big_img/4.png"><img class="preview" src="assets/img/our_works/4.png" alt="window"></a></div>
            <div class="col-lg-3 col-md-4 col-sm-6 col-xs-12 text-center wow fadeIn" data-wow-delay="0.4s"><a href="assets/img/our_works/big_img/5.png"><img class="preview" src="assets/img/our_works/5.png" alt="window"></a></div>
            <div class="col-lg-3 col-md-4 col-sm-6 col-xs-12 text-center wow fadeIn" data-wow-delay="0.5s"><a href="assets/img/our_works/big_img/6.png"><img class="preview" src="assets/img/our_works/6.png" alt="window"></a></div>
            <div class="col-lg-3 col-md-4 col-sm-6 col-xs-12 text-center wow fadeIn" data-wow-delay="0.6s"><a href="assets/img/our_works/big_img/7.png"><img class="preview" src="assets/img/our_works/7.png" alt="window"></a></div>
            <div class="col-lg-3 col-md-4 col-sm-6 col-xs-12 text-center wow fadeIn" data-wow-delay="0.7s"><a href="assets/img/our_works/big_img/8.png"><img class="preview" src="assets/img/our_works/8.png" alt="window"></a></div>
        </div>
      </div>
    </section>

    <!-- Guarantees -->
    <section class="guarantees">
      <div class="container">
        <div class="section_header guarantees_header">
          <h2>мы гарантируем вам</h2>
          <div class="section_header_sub guarantees_header_sub"></div>
        </div>
        <div class="row">
          <div class="col-md-4 col-sm-6 col-xs-6 text-center wow fadeInUp">
            <div class="guarantees_block">
              <img src="assets/img/guarantees/1.png" alt="#">
              <h3>Высокое качество</h3>
            </div>
          </div>
          <div class="col-md-4 col-sm-6 col-xs-6 text-center wow fadeInUp" data-wow-delay="0.1s">
            <div class="guarantees_block">
              <img src="assets/img/guarantees/2.png" alt="">
              <h3>Выполнение работ <br>под ключ</h3>
            </div>
          </div>
          <div class="col-md-4 col-sm-6 col-xs-6 text-center wow fadeInUp" data-wow-delay="0.2s">
            <div class="guarantees_block">
              <img src="assets/img/guarantees/3.png" alt="">
              <h3>Монтаж в короткие <br>сроки</h3>
            </div>
          </div>
          <div class="col-md-4 col-sm-6 col-xs-6 text-center wow fadeInUp" data-wow-delay="0.3s">
            <div class="guarantees_block">
              <img src="assets/img/guarantees/4.png" alt="">
              <h3>Цены <br>от производителя</h3>
            </div>
          </div>
          <div class="col-md-4 col-sm-6 col-xs-6 text-center wow fadeInUp" data-wow-delay="0.4s">
            <div class="guarantees_block">
              <img src="assets/img/guarantees/5.png" alt="">
              <h3>Бесплатный замер <br>и консультацию</h3>
            </div>
          </div>
          <div class="col-md-4 col-sm-6 col-xs-6 text-center wow fadeInUp" data-wow-delay="0.5s">
            <div class="guarantees_block">
              <img src="assets/img/guarantees/6.png" alt="">
              <h3>Тепло и уют <br>на балконе</h3>
            </div>
          </div>
        </div>
      </div>
    </section>

    <!-- Payment -->
    <section class="payment">
      <div class="container">
        <div class="section_header payment_header">
          <h2>Вы можете оплатить наши услуги:</h2>
        </div>
        <div class="row">
          <div class="col-md-4 col-sm-4 wow bounceIn">
            <div class="payment_item">
              <div class="payment_img">
                <img src="assets/img/payment/wallet.png" alt="">
              </div>
              <h3>Наличными</h3>
            </div>
          </div>
          <div class="col-md-4 col-sm-4 wow bounceIn" data-wow-delay="0.3s">
            <div class="payment_item">
              <div class="payment_img">
                <img src="assets/img/payment/credit-card.png" alt="">
              </div>
              <h3>Банковской картой</h3>
            </div>
          </div>
          <div class="col-md-4 col-sm-4 wow bounceIn" data-wow-delay="0.6s">
           <div class="payment_item">
             <div class="payment_img">
               <img src="assets/img/payment/museum.png" alt="">
             </div>
             <h3>Безналичный расчет</h3>
           </div>
          </div>
        </div>
      </div>
    </section>

    <!-- Sale -->
    <section class="sale">
      <div class="container">
        <div class="row">
          <div class="col-lg-5 col-md-6 wow fadeInLeft">
            <h2 class="sale_title">Акция - 60%</h2>
            <p class="sale_subtitle">Успей сэкономить на остеклении! Только до 18 декабря!</p>
            <div class="timer1" id="timer">
                <p><h4>ДО ЗАВЕРШЕНИЯ АКЦИИ:</h4></p>
                <div class="container1">
                    <div class="numbers1"><div><span id="days">08</span></div><div class="description1">Дней</div></div>
                    <div class="numbers1"><div><span id="hours">18</span></div><div class="description1">Часов</div></div>
                    <div class="numbers1"><div><span id="minutes">33</span></div><div class="description1">Минут</div></div>
                    <div class="numbers1"><div><span id="seconds">44</span></div><div class="description1">Секунд</div></div>      
                </div>
              </div>
          </div>
        
          <div class="col-lg-4 col-lg-offset-3 col-md-5 col-md-offset-1 col-sm-8 col-sm-offset-2 wow fadeInRight">
            <form class="form main_form" action="#">
              <h2>Запишитесь сегодня на <br><span>бесплатный замер</span></h2>
              <input class="form-control form_input" name="user_name" required type="text" placeholder="Введите ваше имя">
              <input class="form-control form_input" name="user_phone" required type="text" placeholder="Введите телефон">
              <button class="text-uppercase btn-block button" name="submit" type="submit">Вызвать замерщика!</button>
              <p class="form_notice">Ваши данные конфиденциальны</p>
            </form>
          </div>
        </div>
      </div>
    </section>

    <!-- Contacts -->
    <section class="contacts">
      <div class="container">
        <div class="section_header">
          <h2>Как нас найти</h2>
          <div class="section_header_sub"></div>
        </div>
        <div class="row">
          <div class="col-lg-6 col-md-6 wow fadeInLeft">
            <iframe class="map" src="https://www.google.com/maps/embed?pb=!1m18!1m12!1m3!1d2235.2618174047184!2d37.602909316080805!3d55.92749898597191!2m3!1f0!2f0!3f0!3m2!1i1024!2i768!4f13.1!3m3!1m2!1s0x46b53a0ac32d875f%3A0xe1064c1e68c2b74a!2z0JLRi9GB0YLQsNCy0L7Rh9C90LDRjywgNTMsINCS0LXRiNC60LgsINCc0L7RgdC60L7QstGB0LrQsNGPINC-0LHQuy4sIDEyNzU0Mw!5e0!3m2!1sru!2sru!4v1510535523155" width="550" height="450" style="border:0" allowfullscreen></iframe>
          </div>
          <div class="col-lg-5 col-lg-offset-1 col-md-6 col-md-offset-0 wow fadeInRight">
            <div class="contacts_info">
              <h3>Юридический адрес:</h3>
              <p>ООО «ИРВАС», 127411, г.Москва, Дмитровское шоссе, д.125, корпус 1</p>
              <h3>Фактический адрес:</h3>
              <p>ООО «ИРВАС», 141031, МО, Мытищинский р-он, п.Вешки,Выставочная,д.53</p>
              <h3>Телефон:</h3>
              <p>+7 (495) 646-61- 71 <span>(многоканальный)</span></p>
              <h3>E-mail:</h3>
              <a href="#">info@irvasokna.ru</a>
              <h3>Режим работы:</h3>
              <p>9:00 - 18:00 без выходных</p>
            </div>
          </div>
        </div>
      </div>
    </section>

    <!-- Feedback -->
    <section class="feedback">
      <div class="container">
        <div class="feedback_block text-center">
          <h3>Остались вопросы?</h3>
          <a class="phone_link" href="#">Спросите у нашего специалиста!</a>
        </div>
      </div>
    </section>

    <!-- Footer -->
    <footer class="footer">
      <div class="container">
        <div class="row">
          <div class="col-sm-4 col-sm-push-8 col-xs-12">
            <div class="contacts">
              <a class="phone" href="#">+7 (495) 646-61-71</a>
              <a class="email" href="#">info@irvasokna.ru</a>
            </div>
          </div>
          <div class="col-sm-4 col-xs-12">
            <div class="logo">
              <img src="assets/img/header/logo.png" alt="#">
            </div>
          </div>
          <div class="col-sm-4 col-sm-pull-8 col-xs-12">
            <div class="copyright">
            </div>
          </div>
        </div>
      </div>
    </footer>

    <!-- Modals -->
    <!-- Request a call -->
    <div class="popup">
        <div class="popup_dialog">
            <div class="popup_content text-center">
                <button type="button" class="popup_close"><strong>&times;</strong></button>
                <div class="popup_form">
                    <form class="form" action="#">
                      <h2>Введите ваши данные <br>и нажмите заказать звонок</h2>
                        <input class="form-control form_input" name="user_name" required type="text" placeholder="Введите ваше имя">
                        <input class="form-control form_input" name="user_phone" required type="text" placeholder="Введите телефон">
                        <button class="text-uppercase btn-block button" name="submit" type="submit">Заказать звонок</button>
                        <p class="form_notice">Перезвоним в течение 10 минут</p>
                    </form>
                </div>
            </div>
        </div>
    </div>

    <!-- Request an engineer -->
    <div class="popup_engineer" data-toggle>
        <div class="popup_dialog">
            <div class="popup_content text-center">
                <button type="button" class="popup_close"><strong>&times;</strong></button>
                <div class="popup_form">
                    <form class="form" action="#">
                      <h2>Запишитесь сегодня на <br><span>бесплатный замер</span></h2>
                      <input class="form-control form_input" name="user_name" required type="text" placeholder="Введите ваше имя">
                      <input class="form-control form_input" name="user_phone" required type="text" placeholder="Введите телефон">
                      <button class="text-uppercase btn-block button" name="submit" type="submit">Вызвать замерщика!</button>
                      <p class="form_notice">Ваши данные конфиденциальны</p>
                    </form>
                </div>
            </div>
        </div>
    </div>

    <!-- Calculator -->
   <div class="popup_calc" data-toggle>
        <div class="popup_dialog">
            <div class="popup_calc_content text-center">
                <button type="button" class="popup_calc_close"><strong>&times;</strong></button>
                 <h2>Калькулятор</h2>
                <h3>Выберите форму балкона <br>и укажите размеры</h3>
                <div class="balcon_icons">
                    <span class="balcon_icons_img do_image_more">
                      <img src="assets/img/modal_calc/balkon/ba_01.png" alt="Тип1"></span>
                    <span class="balcon_icons_img">
                      <img src="assets/img/modal_calc/balkon/ba_02.png" alt="Тип2"></span>
                    <span class="balcon_icons_img">
                      <img src="assets/img/modal_calc/balkon/ba_03.png" alt="Тип3"></span>
                    <span class="balcon_icons_img"> 
                      <img src="assets/img/modal_calc/balkon/ba_04.png" alt="Тип4"></span>
                  </div>
                   <div class="big_img text-center">
                     <img src="assets/img/modal_calc/balkon/type1.png" alt="Тип1">
                     <img src="assets/img/modal_calc/balkon/type2.png" alt="Тип2">
                     <img src="assets/img/modal_calc/balkon/type3.png" alt="Тип3">
                     <img src="assets/img/modal_calc/balkon/type4.png" alt="Тип4">
                   </div>
                <input class="form-control" id="width" type="text" placeholder="Ширина" required>
                <label for="width">мм</label>
                <div class="multiplication"><strong>&times;</strong></div>
                <input class="form-control" id="height" type="text" placeholder="Высота" required>
                <label for="height">мм</label>
                <button class="button popup_calc_button">Далее</button>
            </div>
        </div>
    </div> 

   <div class="popup_calc_profile" data-toggle>
        <div class="popup_dialog">
            <div class="popup_calc_profile_content text-center">
                <button type="button" class="popup_calc_profile_close"><strong>&times;</strong></button>
                 <h2>Калькулятор</h2>
                 <h3>Выберите тип остекления <br>и его профиль</h3>
                 <select class="form-control" name="view" id="view_type">
                   <option value="tree">Деревянное остекление</option>
                   <option value="aluminum">Алюминиевое остекление</option>
                   <option value="plastic">Остекление пластиковыми рамами</option>
                   <option value="french">Панорамное остекление</option>
                   <option value="overhang">Остекление с выносом</option>
                 </select>
                 <img src="assets/img/modal_calc/icon_cold.png" alt="">
                 <label>
                     <input class="checkbox" type="checkbox" name="checkbox-test">
                     <span class="checkbox-custom" id="cold"></span>
                     <span class="label">Холодное</span>
                 </label>
                 <img src="assets/img/modal_calc/icon_warm.png" alt="">
                 <label>
                     <input class="checkbox" type="checkbox" name="checkbox-test">
                     <span class="checkbox-custom" id="warm"></span>
                     <span class="label">Теплое</span>
                 </label>

                 <button class="button popup_calc_profile_button">Далее</button>
            </div>
        </div>
    </div> 

    <div class="popup_calc_end" data-toggle>
        <div class="popup_dialog">
            <div class="popup_content text-center">
                <button type="button" class="popup_calc_end_close"><strong>&times;</strong></button>
                <div class="popup_form">
                    <form class="form" action="#" data-calc="end">
                      <h2>Спасибо за обращение! <br>Оставьте свои данные</h2>
                        <input class="form-control form_input" name="user_name" required type="text" placeholder="Введите ваше имя">
                        <input class="form-control form_input" name="user_phone" required type="text" placeholder="Введите телефон">
                        <button class="text-uppercase btn-block button" name="submit" type="submit">Рассчитать стоимость</button>
                        <p class="form_notice">Перезвоним в течение 10 минут</p>
                    </form>
                </div>
            </div>
        </div>
    </div>

    <script src="script.js"></script>

  </body>
</html>